@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-Regular.woff2') format('woff2'),
         url('Montserrat/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-Bold.woff2') format('woff2'),
         url('Montserrat/Montserrat-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-Light.woff2') format('woff2'),
         url('Montserrat/Montserrat-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-Medium.woff2') format('woff2'),
         url('Montserrat/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
         url('Montserrat/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

body {
  background-color: #a6ae96;
  font-weight: 300;
}

b {
	font-weight: bold;
}

img.logo {
  width: 25rem;
  margin: 1rem;
}

@keyframes top {
    100% {
    	left:0;
    	top: 0;
    	width: 200px;

    }
}



@keyframes smaller {
    100% {
    	height: 100%;
    	width: 100%;
    	padding-left: 6rem;
    }
}

body {
	font-family: Montserrat;

	margin: 0;
}

nav {
	position: absolute;
  right: 0;
  top: 0;
  color: white;
  margin: 6rem;
}

small a {
  text-decoration: none;
  color: white;
}

nav a {
  color: white;
	text-decoration: none;
	padding: 0 1rem;
}

.content {
	clear: both;
	text-align: right;
	padding: 3rem 0 5rem 0;
}

.content h2, .content h4, .content p, .text-blue {
	color: #99A5AF;
}

ol li {
	color: #c1c9cf;
}

ol {
	font-size: 1.4rem;
	padding-left: 12rem;
}


.appearing-list.animate li:nth-of-type(1) {
  animation: fadein 1s forwards 0s;
}

.appearing-list.animate li:nth-of-type(2) {
  animation: fadein 1s forwards 0.5s;
}

.appearing-list.animate li:nth-of-type(3) {
  animation: fadein 1s forwards 1s;
}
.appearing-list.animate li:nth-of-type(4) {
  animation: fadein 1s forwards 1.5s;
}
.appearing-list.animate li:nth-of-type(5) {
  animation: fadein 1s forwards 2s;
}
.appearing-list.animate li:nth-of-type(6) {
  animation: fadein 1s forwards 2.5s;
}

.float-box h3 {
	color: white;
	background-color: #99A5AF;
	padding: 2rem 3rem;
	width: 40vw;
	float: right;
	position: relative;
	top: -7rem;
	font-size: 1.2rem;
	border-radius: 0 100px;
}

.float-box {
	background-color: #c1c9cf;
	margin: 8rem 0 2rem 0;
	padding: 2rem;
}
.clear {
	clear: both;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  66% {
    opacity: 0;
  }
  76% {
    color: #e0e4e7;
  }
  100% {
    color: white;
  }
}

.centered {
	text-align: center;
}

.content a {
	background-color: #D2BBA6;
	text-decoration: none;
	padding: .5rem 2rem;
	color: white;
	margin-top: 1rem;
	display: inline-block;
}

.background-content {
	margin: 2rem 10rem;
	//background-color: #D2BBA6;
	border-radius: 0 100px;
	rotate: -3deg;
	padding: 2rem;
	position: relative;
	text-align: center;
}

.background-content p, .background-content ul {
	rotate: 3deg;
}

.rectangle-container {
	height: 30rem;
	display: block;
	margin-bottom: 2rem;
}

.rectangle {
	width: 20rem;
	height: 30rem;
	background-color: #D2BBA6;
	border-radius: 100px 0;
	float:left;
	position: relative;
	rotate: -5deg;
	transition: 1s;
	left: -30vw;
	animation: slide 1.5s forwards;
	animation-delay: 0.75s;
}



@keyframes slide {
    100% { left: 15vw; }
}



div.logo img {
  width: 300px;
    height: 240px;
    object-fit: cover;
    object-position: 0 20%;
	display: inline;
	border-radius: 20px 20px 150px 20px;
	rotate: 0deg;
  z-index: 1;
  position:relative;
}

.inner-rectangle {
	width: 19rem;
	height: 29rem;
	border-color: #99A5AF;
	border-radius: 0 100px;
	border-width: 2px;
	border-style: solid;
	rotate: 10deg;
}



.statement {
	font-size: 1.5rem;
  color: white;
	display: inline-block;
	text-align: right;
  max-width: 30rem;
  background-color: #6b7a67;
  border-radius: 20px;
  padding:2rem;
  z-index:0;
  position: relative;
  margin:0;

}

.statement-container {
  background-color: #d8bfa1;
  border-radius: 20px;
  position: relative;
  padding: 1rem !important;
top: -8rem;
margin-left: -3.5rem;

}

.statement-float {
  display: flex;
  justify-content: center;
  align-items: center;

}

.about-me {
  background-color: #6b7a67;
  color: white;
  padding: 2rem;
  padding-bottom: 3rem;
  width: 50vw;
  position: relative;
  left: 43vw;
  margin-top: -3rem;
  border-radius: 150px 20px 20px 20px;
}

.about-me h4{
  text-align: right;
  font-size: 1.5rem;
  font-weight: 500;
}

.leistungen .preis {
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
  background-color: #A98761;
  color: white;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size:2rem;
  position: absolute;
  right: -4rem;
  bottom: -2rem;
}

.leistungen {
  background-color: #BCC0A9;
  width: 30vw;
  margin-left: 10rem;
  margin-bottom: 3rem;
  color: #5C6856;
  padding: 2rem;
  margin-top: -2rem;
  border-radius: 20px;
  font-size: 1.3rem;
  position: relative;
}

.leistungen:nth-of-type(even) {
  right: -40vw;
  padding-left: 5rem;
}

.leistungen:nth-of-type(even) .preis {
  left: -5rem;
  flex-direction: column;
  text-align: center;
}

.leistungen:nth-of-type(even) .preis small{
  font-size: 1rem;
}

.leistungen li {
  font-size: 1rem;
}

.interesse h3 {
  font-weight: 500;
}

.interesse {
  margin: 4rem 6rem;
  padding: 2rem;
  border-radius: 20px;
  background-color: #EAE7D4;
  text-align: center;
  border-bottom-color: #A98761;
  border-top-color: #A98761;
  border-bottom-width: 2rem;
  border-left-width: 0rem;
  border-style:solid;
  border-right-width: 0px;
  border-top-width:0px;
  border-bottom-width: 2rem;
}

.interesse a {
  background-color: #6b7a67;
  color: white;
  outline: none;
  border: none;
  border-radius: 20px;
  padding: 1rem;
  cursor: pointer;
  margin-top: 1rem;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 2rem;
}

.interesse a:hover {
  background-color: #A98761;
}



@media screen and (max-width: 1100px) {
  .rectangle {
  	width: 15rem;
  	height: 20rem;
  }

  .rectangle img {
  	width: 150px;
  	top: 40px;
  }

  .inner-rectangle {
  	width: 14rem;
  	height: 19rem;
  }

  	@keyframes slide {
    	100% { left: 5vw; }
	}

	.statement {
		margin-top: 0rem;
		margin-bottom: 0rem;
	}

	.float-box {
		margin-top: 0rem;
		//padding-top: 0rem;
	}
}

@media screen and (max-width: 950px) {
	ol {
		position: relative;
		margin-bottom: 0;
		padding-left: 2rem;
	}


}

@media screen and (max-width: 807px) {
	ol {
		position: relative;
		//top: -4rem;
		margin-bottom: 0;
	}

	.float-box {
		padding-bottom: 0;
	}
}

@media screen and (max-width: 750px) {
  body {
    overflow-x: hidden;
  }

  nav {
    position: static;
    margin: 2rem;
    margin-bottom: 4rem;
  }

  .statement-float {
    display: block;
  }

  .statement-float .logo img {
    left: 1rem;
  }

  .statement-container {
    margin:1rem;
    margin-left: 3rem;
    top: -2rem;
    margin-bottom: 2rem;
    padding: 1rem !important;

  }

  .about-me {
    margin-top:0;
    width: 70vw;
    left: 20vw;

  }

  .leistungen {
    width: 70vw;
    margin-left: 1rem;
  }


  .leistungen:nth-of-type(even) {
    right: 0;
    padding-left: 2rem;
    margin-top: 2rem;
  }


  .leistungen:nth-of-type(even) .preis {
    left: unset;
    flex-direction: column;
    text-align: center;
  }

  .statement {
    max-width: unset;
  }




}


@media screen and (max-width: 570px) {
    body {
        overflow-x: hidden;
    }
	nav {
    position: static;
    margin: 1rem;
  }

  .interesse {
      margin: 1rem;
      max-width: 100%;
  }

  .leistungen {
      margin-bottom:4rem;
  }

  .leistungen .preis {
      width: 4rem;
      height: 4rem;
      right: -2rem;
      bottom: -3rem;
  }

	.float-box h3 {
		float: none !important;
		left: 50%;
		transform: translateX(-50%);
	}

    img.logo {
        width: 22rem;
        margin:0;
    }

    nav a {
        padding: 0 .5rem;
    }




}


}

.centered-p {
		padding: 0 1rem;
}

footer {

	color: white;
	padding-top: 2rem;
	padding-bottom: 0.5rem;
	padding-left: 0.5rem;
}


 
